.container {
    margin: 60px auto;
    max-width: 800px;
}

body {
  font-family: 'Merriweather', serif;
  background-color: #F9F7FE;
}

.form-container {
    padding: 30px;
    background: #FFFFFF;
    box-shadow: 0px 20px 60px rgba(65, 50, 100, 0.08);
    border-radius: 10px;
}
form {
    display: flex;
}

#button {
    margin-left: 10px;
    background: #885DF1;
    padding: 14px 24px;
    border-radius: 50px;
    border: none;
    color: #fff;
}

.examples {
    display: block;
    font-size: 12px;
    margin-top: 10px;
    color: #272142;
    opacity: 0.6;
}

.blink {
  animation: blink-animation 1s steps(5, start) infinite;
}

@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}

.joke {
    font-size: 16px;
    padding: 20px;
    margin-top: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 2;
    box-shadow: 0px 4px 30px 0px rgba(39, 33, 66, 0.03);
    border-left: 3px solid #885DF1;
    background-color: #fff;
}

.hidden {
    display: none;
}

img {
    max-width: 100px;
    padding: 20px;
}

header {
    display: flex;
     align-items: center;
     justify-content: center;
}

h1 {
    font-size: 38px;
}

#instructions {
    padding: 15px 20px;
    border: 1px solid rgba(39, 33, 66, 0.5);
    width: 80%;
    font-weight: 400;
    font-size: 16px;
    border-radius: 50px;
    line-height: 20px;
    color: #272044;
}

footer {
    font-size: 12px;
    text-align: center;
    padding: 20px;
}